Skip to main content
`Ctrl`+`K`

# scipy.special.kelvin

scipy.special.kelvin(x, out=None) = <ufunc 'kelvin'>

  Kelvin functions as complex numbers

  Parameters:
    x array_like

      Argument

    out tuple of ndarray, optional

      Optional output arrays for the function values

  Returns:
    Be, Ke, Bep, Kep 4-tuple of scalar or ndarray

      The tuple (Be, Ke, Bep, Kep) contains complex numbers representing the real and imaginary Kelvin functions and their derivatives evaluated at x. For example, kelvin(x)[0].real = ber x and kelvin(x)[0].imag = bei x with similar relationships for ker and kei.